Mercury API
CovertHexStringToString Method (strHexString)
Namespaces ► Org.LLRP.LTK.LLRPV1.DataType ► Util ► CovertHexStringToString(String)

[Missing <summary> documentation for M:Org.LLRP.LTK.LLRPV1.DataType.Util.CovertHexStringToString(System.String)]

Declaration Syntax

C# | Visual Basic | Visual C++

    public static string CovertHexStringToString(
    	string strHexString
    )

    Public Shared Function CovertHexStringToString ( _
    	strHexString As String _
    ) As String

    public:
    static String^ CovertHexStringToString(
    	String^ strHexString
    )

Parameters

strHexString (String)

  [Missing <param name="strHexString"/> documentation for "M:Org.LLRP.LTK.LLRPV1.DataType.Util.CovertHexStringToString(System.String)"]

Return Value

[Missing <returns> documentation for M:Org.LLRP.LTK.LLRPV1.DataType.Util.CovertHexStringToString(System.String)]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)